/*--���k���^�C�g��--*/

/*
#soudan h1{
	margin-bottom: 10px;
	width: 575px;
	height: 50px;
	background: url(../images/soudan_ttl.jpg) no-repeat;
}
*/

#soudan #soudansitsu,
#soudan #cooling {
	margin-bottom: 10px;
}
#soudan #soudansitsu h2,
#soudan #cooling h2 {
	clear: both;
	width: 255px;
	height: 40px;
	display: block;
}
#soudan #soudansitsu h2 {
	background: url(../images/soudan_soudansitsu_ttl.jpg) no-repeat;
}
#soudan #cooling h2 {
	background: url(../images/soudan_cooling_ttl.jpg) no-repeat;
}
#soudan #soudansitsu img,
#soudan #cooling img {
	margin: 20px 0 0 40px;
}
@media screen and (max-width: 767px) {
	#soudan #soudansitsu img {
		display: none;
	}
}

#soudan #soudansitsu p,
#soudan #cooling p {
	margin: 20px 0 0 0;
}

#mainContainer .btm_contents_left a {
	display: block;
}

